.gateway-pattern {
  background-color: #f3f3f3;
  padding-top: 20px;
  section {
    padding: 0 12px;
    margin-bottom: 20px;
    background-color: #fff;
  }
  .group-header {
    color: #989898;
    font-style: bold;
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0 12px;
  }
  md-list {
    padding: 0;
  }
  .md-bar{
    top: 3px !important;
    height: 20px !important;
    border-radius: 10px !important;
  }
  md-list-item, .gateway-toggle {
    height: 58px;
    line-height: 45px;
    padding: 0;
    .icon {
      margin-right: 10px;
    }
    .title {
      flex-grow: 1;
      input[type="text"] {
        height: 35px;
        line-height: 35px;
        padding: 5px;
        outline: none;
      }
    }
  }
  .gateway-toggle {
    display: flex;
    align-items: center;
  }
  .gateway-sensors {
    padding-left: 38px;
    .md-list-item-inner {
      padding: 0;
    }
  }

  .lp-gateway{
    .md-list-item-inner {
      padding: 0;
    }
  }

  .accessory-icon {
    height: 28px;
    line-height: 28px;
    margin-left: 4px;
    color: #337ab7;
    text-decoration: none;
    font-size: 22px;
    i {
      font-size: 28px;
      color: #6c6c6c;
    }
  }

  .explanation-text {
    font-size: 15px;
    text-align: center;
    padding: 20px 0;
    margin: 0;
    color: #6c6c6c;
  }

  .bordered-button{
    border:1px solid;
    bottom: 10px;
  }
}
